

.xs_list{ width:100%; margin-top:20px; font-size:15px; float:left;}
.xs_list li{ width:46%; border:1px #999 solid; padding:1%; float:left; margin:10px 1%}
.xs_list li p{ text-indent:0; margin-bottom:3px; line-height:1.8;font-size:15px;}
.xs_list li h4{ text-indent:0; font-size:18px; padding-bottom:0; position: relative; font-weight:bold}
.xs_list li h4:after{ left:0; height:8px; width:70px;content: "";

.close_box { transform: translateX(9.3125rem); }
.open { transition: all 0.5s; cursor: pointer; position: fixed; z-index: 99999; right: -2.5rem; bottom: calc(10% + 5.9375rem); color: #ffffff; width: 2.5rem; height: 2.5rem; border-radius: 0.3125rem; display: flex; justify-content: center; align-items: center; }
.open_box { transform: translateX(-2.5rem);}

.floating_ck { position: fixed; right: 2.5rem; bottom: 10%; z-index: 99; border-radius: 0.3125rem; transition: all 0.5s; }
.floating_ck dl dd { cursor: pointer; margin: 0.3125rem; border-radius: 0.3125rem; width: 2.5rem; height: 2.5rem; transition: all 0.3s; position: relative; display: flex; justify-content: center; align-items: center; background-color: var(--base_color);}
.floating_ck dl dd i { color: #ffffff; }
.floating_ck dl dd:hover .floating_left { display: flex; justify-content: center; align-items: center; }

.floating_left { display: none; position: absolute; left: -11.875rem; width: 11.25rem; top: 0px; min-height: 2.5rem; border-radius: 0.3125rem; }
.floating_left p { line-height: 2; text-align: center; color: #ffffff; font-size: 0.875rem; }

  